* {
  margin: 0;
  padding: 0;
  text-decoration: none;
  font-family: Poppins;
  list-style: none;
  box-sizing: border-box;
}

body,
html {
  height: 100%;
  width: 100vw;
}

.marquee-wrapper {
  display: flex;
  overflow: hidden;
  white-space: nowrap;
}
.marquee-content {
  display: flex;
  animation: marquee 15s linear infinite;
}

.center{
  position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.body-bg{
  background-color:#f7f7f7;
}